﻿@charset "UTF-8";
/* -------------------------
  Nav  
------------------------- */
#nav{ width:950px; margin: 0; padding: 0;}

#nav li{ float:left; margin: 0; padding: 0; line-height:0;}

#nav li img{ border: none; margin: 0; padding: 0; line-height:0;}

#nav:after {  /*clearfix*/
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}